请问我的savageIX显卡可以安装和运行XGL么?

为当前最终发行版之前的所有版本提供支持
回复
头像
bzimage
帖子: 677
注册时间: 2006-03-14 10:25
送出感谢: 1 次
接收感谢: 5 次

请问我的savageIX显卡可以安装和运行XGL么?

#1

帖子 bzimage » 2006-03-17 10:17

RT
头像
bzimage
帖子: 677
注册时间: 2006-03-14 10:25
送出感谢: 1 次
接收感谢: 5 次

#2

帖子 bzimage » 2006-03-17 10:23

需要先安装或者确认dri的安装情况么
回复

回到 “老旧版本支持”